Как запустить PMMP 1.19.20?

помогите plz, хотел запустить pmmp 1.19.20, а там чтото надо делать, я хз что, никогда выше 1.16 не запускал, на Ютубе/браузере тутора не нашел, может кто подскажет как? желательно без всяких программ по типу “PocketMine-MP” из маркета

Инструкция там же

[ERROR] Selected PHP binary does not satisfy some requirements.

  • Unable to find the PocketMine ChunkUtils v2 (chunkutils2) extension.
  • Unable to find the php-crypto (crypto) extension.
  • Unable to find the igbinary (igbinary) extension.
  • Unable to find the LevelDB (leveldb) extension.
  • Unable to find the morton (morton) extension.
  • Unable to find the pthreads (pthreads) extension.
  • Unable to find the YAML (yaml) extension.
    [ERROR] PHP binary used: /data/data/com.termux/files/usr/bin/php
    [ERROR] Loaded php.ini: none
    [ERROR] Value of PHPRC environment variable:
    [ERROR] Please recompile PHP with the needed configuration, or refer to the installation instructions at Installation & Updating — PocketMine-MP Documentation.

это после запуска

Ты бинарник не установил

Ой, установил, ток там ниху нет

??шо

Он на термуксе сервер запускает :scream:

Все тада я больше не помогаю

и что такого??

Хз, ебись сам, а нас не втягивай

а где нада запускать?

где запускать, аааыы?

видео туториал на ютубе как какать

на все ведь есть туториал обязательно видео

Можно через термукс запустить (:

Я использую JuiceSSH

На пк еще не пробовал запускать консоль вдс

Termux для телефонов если что :3